exnew_events(3)

NAME
exnew_events - Allegro game programming library.

SYNOPSIS
#include <allegro.h>

Example exnew_events

DESCRIPTION
This is a very simple program showing how to use the new event interface introduced in Allegro 4.3.0. The graphics are mainly done using the Allegro 4.2 interface, although a new display API is also used. Everything is still subject to change, though the event interface is unlikely to change very much now. The new display API is less stable. Tools

SEE ALSO
BITMAP(3), END_OF_MAIN(3), allegro_exit(3), allegro_init(3), allegro_message(3), blit(3), circle(3), clear_to_color(3), create_sub_bitmap(3), destroy_bitmap(3), font(3), key(3), makecol(3), rect(3), rectfill(3), screen(3), set_gfx_mode(3), text_height(3), textout_ex(3), textprintf_ex(3), uszprintf(3)